Change product file description
Change the uploaded product file description with another one.
Last updated
Was this helpful?
Change the uploaded product file description with another one.
PUT https://app.ecwid.com/api/v3/{storeId}/products/{productId}/files/{fileId}
Your app must have the following access scopes to make this request: update_catalog
All path params are required.
storeId
number
Ecwid store ID.
productId
number
Internal product ID.
fileId
number
Internal product file ID.
The Authorization header is required.
Authorization
Bearer secret_ab***cd
Access token of the application.
A JSON object with the following fields:
description
string
Text description visible to clients who bought the product with this file.
A JSON object with the following fields:
updateCount
number
The number of updated items that defines if the request was successful. One of:
1 if the item was updated,
0 if the item was not updated.
Last updated
Was this helpful?
Was this helpful?
